.p-solution{
    background: url("../../../../images/pages/scsk-solution/index/solution_bg_right.png");
    background-size: 1753px;
    background-position: top right -370px;
    background-repeat: no-repeat;
}
.p-solution__container {
    position: relative;
    z-index: 1;
    width: 1120px;
    padding: 40px 0 ;
    margin: 0 auto
}

.p-solution__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-solution__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088;
}
.p-solution__body {
    margin-top: 30px;
    line-height: 2.125;
    color: #333;
}
.p-solution__logo {
    width: 284px;
    margin: 43px auto 0
}

.p-solution__lede {
    position: relative;
    z-index: 1;
    width: 845px;
    margin: 6px auto 0
}

.p-solution__list {
    position: relative;
    z-index: 1;
    margin-top: 40px;
    margin-bottom: 20px;
}

.p-solution__item {
    display: flex;
    background-color: #26275c;
/*    box-shadow: -3.774px 3.28px 25px 0 rgba(23,27,150,.1)*/
}

.p-solution__item:nth-child(odd) {
    flex-direction: row-reverse
}

.p-solution__item:nth-of-type(n+2) {
    margin-top: 40px
}

.p-solution__item-img {
    flex-shrink: 0;
    width: 320px;
    overflow: hidden
}

.p-solution__item-textarea {
    -ms-grid-row-align: center;
    align-self: center;
    width: calc(100% - 320px);
    padding: 5px 0 10px 40px;
}

.p-solution__item-header {
    display: flex;
    align-items: center;
}

.p-solution__item-icon {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    width: 76px;
    height: 100%
}

.p-solution__item-icon img {
    width: 60px
}

.p-solution__item-heading {
    position: relative;
    display: inline-block;
    padding-right: 38px;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.4167;
    color: #fff;
}

.p-solution__item-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transform: translateY(-50%)
}

.p-solution__item-arrow::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: #d3d4ed;
    transform: rotate(45deg)
}

.p-solution__item-arrow::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-solution__item-body {
    padding-right: 20px;
    margin-top: 12px;
    line-height: 1.5882;
    color: #fff;
}


.p-solution__bg-left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 1124px;
    margin-bottom: -484px;
    margin-left: -626px
}

.p-solution__bg-right {
    position: absolute;
    top: -170px;
    right: -200px;
    z-index: -1;
    width: 1753px;
    margin-top: -50px;
    margin-right: -571px;
}

.p-mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/scsk-solution/index/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}

@media (max-width: 48em) {
    .p-solution{
        background: url("../../../../images/pages/scsk-solution/index/solution_bg_right_sp.png");
        background-size: 100%;
        background-position: top right 0;
        background-repeat: no-repeat;
    }
    .p-solution__container {
        width:100%;
        padding: 34px 4% 48px
    }

    .p-solution__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-solution__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-solution__body {
        margin-top: 13px;
        font-size: 1.3rem;
        line-height: 1.6538;
        text-align: left;
        letter-spacing: .06em
    }
    
    .p-solution__logo {
        width: 68.2608695652%;
        margin-top: 25px
    }

    .p-solution__lede {
        width: 100%;
        margin-top: 5px
    }

    .p-solution__item {
        display: block
    }

    .p-solution__item:nth-of-type(n+2) {
        margin-top: 25px
    }
    .p-solution__item:nth-of-type(3) .p-solution__item-heading{
    font-size: 1.57rem;
    }
    .p-solution__item-img {
        width: 50%;
        margin: 0 auto;
        padding: 1rem 0 0;
    }

    .p-solution__item-textarea {
        width: 100%;
        padding: 17px 4.347826087% 20px
    }

    .p-solution__item-header {
        position: relative;
        
    }

    .p-solution__item-icon {
        width: 54px
    }

    .p-solution__item-icon img {
        width: 42px
    }

    .p-solution__item-heading {
        position: static;
        font-size: 1.7rem;
        line-height: 1.4118
    }

    .p-solution__item-arrow {
        right: 5px
    }

    .p-solution__item-arrow::before {
        width: 11px;
        height: 11px
    }

    .p-solution__item-arrow::after {
        width: 5px;
        height: 5px;
        border-width: 1px
    }

    .p-solution__item-body {
        padding-right: 0;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-solution__bg-left {
        width: 100%;
        margin: 0
    }

    .p-solution__bg-right {
        width: 100%;
        margin-top: 0;
        margin-right: 0;
        top: 0;
        right: 0;
    }

    .p-solution__list {
    margin-bottom: 0;
    }
    
    .p-mv {
        height: 200px;
        background-image: url(../../../../images/pages/scsk-solution/index/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }
}

@media not all and (max-width: 48em) {
    .p-solution__item {
        transition:opacity .4s
    }

    .p-solution__item-img img {
        transition: transform .4s
    }

    .p-solution__item-arrow {
        transition: margin .4s
    }

    .p-solution__item-arrow::before {
        transition: background-color .4s
    }

    .p-solution__item:hover {
        opacity: .7
    }

    .p-solution__item:hover .p-solution__item-arrow {
        margin-right: -5px
    }

    .p-solution__item:hover .p-solution__item-img img {
        transform: scale(1.05)
    }
/*
    .p-solution__item:nth-of-type(3) .p-solution__item-textarea,
    .p-solution__item:nth-of-type(5) .p-solution__item-textarea{
        padding-left: 60px
    }*/
}

.p-service{
    position: relative;
    z-index: 1;
}
.p-service__container {
    width: 1120px;
    padding: 34px 0 100px;
    margin: 0 auto
}

.p-service__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-service__heading span {
    font-size: 2.5rem
}

.p-service__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-service__body {
    margin-top: 30px;
    font-size: 1.8rem;
    line-height: 2.2222;
    text-align: center
}

.p-service__features {
    width: 1040px;
    padding: 37px 135px 30px;
    margin: 50px auto 0;
    background-color: #1d2088
}

.p-service__feature {
    position: relative;
    font-size: 2rem;
    line-height: 1.5;
    color: #fff
}

.p-service__feature:nth-of-type(n+2) {
    padding: 21px 0 6px;
    margin-top: 15px;
    border-top: 1px solid #5c5fab
}

.p-service__feature:last-child {
    padding-top: 12px
}

.p-service__feature-body {
    position: relative;
    padding-left: 40px
}

.p-service__feature-body span {
    font-weight: 600;
    color: #e7791c
}

.p-service__feature-body::before {
    position: absolute;
    top: 5px;
    left: 3px;
    width: 21.1px;
    height: 22px;
    content: "";
    background-image: url(../../../../images/pages/scsk-solution/index/service_icon.svg);
    background-repeat: no-repeat;
    background-size: contain
}

.p-service__img {
    width: 1040px;
    margin: 60px auto 0
}

@media (max-width: 48em) {
 .p-service__container {
        width: 100%;
        padding: 40px 4% 65px
    }

    .p-service__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-service__heading span {
        font-size: 1.8rem
    }

    .p-service__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-service__body {
        margin-top: 15px;
        font-size: 1.5rem;
        line-height: 1.7;
        text-align: left
    }

    .p-service__features {
        width: 100%;
        padding: 24px 5.695652%;
        margin-top: 38px
    }

    .p-service__feature {
        font-size: 1.5rem;
        line-height: 1.5
    }

    .p-service__feature:nth-of-type(n+2) {
        padding: 11px 0 3px;
        margin-top: 14px
    }

    .p-service__feature-body {
        padding-left: 32px;
        letter-spacing: .04em
    }

    .p-service__feature-body::before {
        left: 0;
        width: 18px;
        height: 18px
    }

    .p-service__img {
        width: 100%
    }
}


.p-why__reason-item {
    display: block;
    width: 100%;
    padding: 15px 0 35px;
    margin: 40px 0 0;
    background-color:#edeffc;
}

.p-why__reason-item .p-why__reason-group {
        display: flex;
        align-items: center;
    width: 50%;
    margin: 0 auto;
    justify-content: center;
    }

.p-why__reason-img {
    text-align: center;
}

.p-why__reason-img img {
    width: auto;
    height: 74px;
}

.p-why__reason-item-heading {
    margin: 18px 0 0 20px;
    font-weight: 600;
    color: #1d2088;
    text-align: center;
}

.p-why__reason-item-heading strong {
    display: block;
    margin-top: -6px
}

.p-why__reason-item .p-why__reason-item-heading strong {
    font-size: 4.6rem
}

.p-why__reason-item .p-why__reason-item-heading span {
    font-size: 2.94rem;
    margin-left: 0.15em;
}

@media (max-width: 48em) {
    .p-why__reason-item {
        display: flex;
        flex-direction: column;
        padding: 10px 0 20px;
        margin: 20px 0 0;
    }

    .p-why__reason-item .p-why__reason-group {
        width: 85%;
        margin-bottom: 5px;
        font-size: 1.4rem;
    }

    .p-why__reason-item+.p-why__reason-item {
        border-top: 1px solid #d3d7f5;
        border-left: none
    }

    .p-why__reason-item-heading {
         margin: 18px 0 0 10px;
        font-size: 1.5rem;
        text-align: left;
    }

    .p-why__reason-item .p-why__reason-img img {
        margin-top: 16px;
        margin-left: 0;
    }

    .p-why__reason-item .p-why__reason-item-heading strong {
        margin-top: -3px;
        font-size: 3.8rem;
    }

    .p-why__reason-item .p-why__reason-item-heading span {
        font-size: 60%;
    }
}